zh-CN:
  activerecord:
    models:
      product_commend: 商品评论管理
    attributes:
      product_commend:
        id: ID
        wx_user_id: 微信id
        product_id: 商品id
        wx_user: 微信会员
        product: 商品
        detail: 评论内容
        score: 评分
        is_enable: 是否审核
        is_top: 是否置顶
        recommend: 推荐程度
        create_time: 创建时间
        update_time: 更新时间